<items>
	<item id="0" name="Alphabet Cristallin"/>
	<item id="1" name="Bouclidur en or"/>
	<item id="2" name="Bouclidur argenté"/>
	<item id="3" name="Ballon de banquise"/>
	<item id="4" name="Lampe Fétvoveu"/>
	<item id="5" name="Lampe Léveussonfé"/>
	<item id="6" name="Paix intérieure"/>
	<item id="7" name="Basket IcePump"/>
	<item id="8" name="Etoile des neiges"/>
	<item id="9" name="Mauvais-oeil"/>
	<item id="10" name="Téléphone-phone-phone"/>
	<item id="11" name="Parapluie rouge"/>
	<item id="12" name="Parapluie bleu"/>
	<item id="13" name="Cass-Tet"/>
	<item id="14" name="Délice hallucinogène bleu"/>
	<item id="15" name="Champignon rigolo rouge"/>
	<item id="16" name="Figonassée grimpante"/>
	<item id="17" name="Petit Waoulalu des bois"/>
	<item id="18" name="Pissenlit tropical"/>
	<item id="19" name="Tournelune"/>
	<item id="20" name="Coffre d'Anarchipel"/>
	<item id="21" name="Enceinte Bessel-Son"/>
	<item id="22" name="Vieille chaussure trouée"/>
	<item id="23" name="Boule cristalline"/>
	<item id="24" name="Hippo-flocon"/>
	<item id="25" name="Flamme froide"/>
	<item id="26" name="Ampoule 30 watts"/>
	<item id="27" name="Porte-grenouilles"/>
	<item id="28" name="Bibelot en argent"/>
	<item id="29" name="Bague 'Thermostat 8'"/>
	<item id="30" name="Lunettes tournantes bleues"/>
	<item id="31" name="Lunettes renversantes rouges"/>
	<item id="32" name="As de pique"/>
	<item id="33" name="As de trêfle"/>
	<item id="34" name="As de carreau"/>
	<item id="35" name="As de coeur"/>
	<item id="36" name="Ig'or"/>
	<item id="37" name="Collier rafraîchissant"/>
	<item id="38" name="Totem des dinoz"/>
	<item id="39" name="Tête de granit lestée de plomb"/>
	<item id="40" name="Sagittaire"/>
	<item id="41" name="Capricorne"/>
	<item id="42" name="Lion"/>
	<item id="43" name="Taureau"/>
	<item id="44" name="Balance"/>
	<item id="45" name="Bélier"/>
	<item id="46" name="Scorpion"/>
	<item id="47" name="Cancer"/>
	<item id="48" name="Verseau"/>
	<item id="49" name="Gémeaux"/>
	<item id="50" name="Poisson"/>
	<item id="51" name="Vierge"/>
	<item id="52" name="Elixir du Sagittaire"/>
	<item id="53" name="Elixir du Capricorne"/>
	<item id="54" name="Elixir du Lion"/>
	<item id="55" name="Elixir du Taureau"/>
	<item id="56" name="Elixir de la Balance"/>
	<item id="57" name="Elixir du Bélier"/>
	<item id="58" name="Elixir du Scorpion"/>
	<item id="59" name="Elixir du Cancer"/>
	<item id="60" name="Elixir du Verseau"/>
	<item id="61" name="Elixir des Gémeaux"/>
	<item id="62" name="Elixir du Poisson"/>
	<item id="63" name="Elixir de la Vierge"/>
	<item id="64" name="Arc-en-miel"/>
	<item id="65" name="Bouée canard"/>
	<item id="66" name="Branche de Kipik"/>
	<item id="67" name="Anneau de Guillaume Tell"/>
	<item id="68" name="Bougie"/>
	<item id="69" name="Koulraoule des îles"/>
	<item id="70" name="Trêfle commun"/>
	<item id="71" name="Chaud devant !"/>
	<item id="72" name="Chapeau de Mage-Gris"/>
	<item id="73" name="Feuille de sinopée"/>
	<item id="74" name="Esprit de l'orange"/>
	<item id="75" name="Esprit de la pluie"/>
	<item id="76" name="Esprit des arbres"/>
	<item id="77" name="Lucidjané à crête bleue"/>
	<item id="78" name="Filandreux rougeoyant"/>
	<item id="79" name="Poisson empereur"/>
	<item id="80" name="Escargot Poussépa"/>
	<item id="81" name="Perle nacrée des murlocs"/>
	<item id="82" name="Jugement avant-dernier"/>
	<item id="83" name="Jugement dernier"/>
	<item id="84" name="Talisman scorpide"/>
	<item id="85" name="Baton tonnerre"/>
	<item id="86" name="Surprise de paille"/>
	<item id="87" name="Larve d'oenopterius"/>
	<item id="88" name="Pokuté"/>
	<item id="89" name="Oeuf de Tzongre"/>
	<item id="90" name="Fulguro pieds-en-mousse"/>
	<item id="91" name="Couvre-chef de Luffy"/>
	<item id="92" name="Chapeau violin"/>
	<item id="93" name="Boit'a'messages"/>
	<item id="94" name="Anneau Antok"/>
	<item id="95" name="Cagnotte de Tuberculoz"/>
	<item id="96" name="Perle flamboyante"/>
	<item id="97" name="Perle vertillante"/>
	<item id="98" name="Grosse pé-perle "/>
	<item id="99" name="Poils de Chourou"/>
	<item id="100" name="Pocket-Guu"/>
	<item id="101" name="Colis surprise"/>
	<item id="102" name="La Carotte d'Igor"/>
	<item id="103" name="Vie palpitante"/>
	<item id="104" name="Vie aventureuse"/>
	<item id="105" name="Vie épique"/>
	<item id="106" name="Livre des champignons"/>
	<item id="107" name="Livre des étoiles"/>
	<item id="108" name="Parapluie Frutiparc"/>
	<item id="109" name="Flocon simple"/>
	<item id="110" name="Flocon bizarre"/>
	<item id="111" name="Flocon ENORME !"/>
	<item id="112" name="Pioupiou carnivore"/>
	<item id="113" name="Cape de Tuberculoz"/>
	<item id="114" name="Mode Mario"/>
	<item id="115" name="Casque de Volleyfest"/>
	<item id="116" name="Joyau d'Ankhel"/>
	<item id="117" name="Clé de Gordon"/>
	<item id="1000" name="Cristaux d'Hammerfest"/>
	<item id="1001" name="Pain à la viande"/>
	<item id="1002" name="Canne de Bobble"/>
	<item id="1003" name="Bonbon Berlinmauve"/>
	<item id="1004" name="Bonbon Chamagros"/>
	<item id="1005" name="Bonbon rosamelle-praline"/>
	<item id="1006" name="Sucette aux fruits bleus"/>
	<item id="1007" name="Sucette chlorophylle"/>
	<item id="1008" name="Diamant Oune-difaïned"/>
	<item id="1009" name="Oeil de tigre"/>
	<item id="1010" name="Jade de 12kg"/>
	<item id="1011" name="Reflet-de-lune"/>
	<item id="1012" name="Surprise de Cerises"/>
	<item id="1013" name="Muffin aux cailloux"/>
	<item id="1014" name="Gelée des bois"/>
	<item id="1015" name="Suprême aux framboises"/>
	<item id="1016" name="Petit pétillant"/>
	<item id="1017" name="Pierres du Changement"/>
	<item id="1018" name="Glace Fraise"/>
	<item id="1019" name="Coupe Glacée"/>
	<item id="1020" name="Noodles"/>
	<item id="1021" name="Poulet Surgelé"/>
	<item id="1022" name="Liquide bizarre"/>
	<item id="1023" name="Gros acidulé"/>
	<item id="1024" name="Liquide étrange"/>
	<item id="1025" name="Oeuf cru"/>
	<item id="1026" name="Gland gnan-gnan"/>
	<item id="1027" name="Réglisse rouge"/>
	<item id="1028" name="Oeuf Au Plat"/>
	<item id="1029" name="Saucisse piquée"/>
	<item id="1030" name="Cerise-apéro confite"/>
	<item id="1031" name="Fromage piqué"/>
	<item id="1032" name="Olive pas mûre"/>
	<item id="1033" name="Olive noire"/>
	<item id="1034" name="Oeil de pomme"/>
	<item id="1035" name="Blob intrusif"/>
	<item id="1036" name="Gouda mou"/>
	<item id="1037" name="Poulpi empalé"/>
	<item id="1038" name="Olive oubliée"/>
	<item id="1039" name="Monsieur radis"/>
	<item id="1040" name="Sushi thon"/>
	<item id="1041" name="Sucette acidulée"/>
	<item id="1042" name="Délice d'Aralé"/>
	<item id="1043" name="Sorbet au plastique"/>
	<item id="1044" name="Manda"/>
	<item id="1045" name="Pétale mystérieuse"/>
	<item id="1046" name="Gump"/>
	<item id="1047" name="Bleuet"/>
	<item id="1048" name="Rougeoyant"/>
	<item id="1049" name="Verdifiant"/>
	<item id="1050" name="KassDent"/>
	<item id="1051" name="Pièce d'or secrète"/>
	<item id="1052" name="Sou d'argent"/>
	<item id="1053" name="Sou d'or"/>
	<item id="1054" name="Gros tas de sous"/>
	<item id="1055" name="Boisson kipik"/>
	<item id="1056" name="Doigts-de-tuberculoz"/>
	<item id="1057" name="Pizza de Donatello"/>
	<item id="1058" name="Canelé du sud-ouest"/>
	<item id="1059" name="Eclair noisette choco caramel et sucre"/>
	<item id="1060" name="Bleuette rouge"/>
	<item id="1061" name="Perroquet décapité en sauce"/>
	<item id="1062" name="Morvo-morphe"/>
	<item id="1063" name="Fraise Tagada"/>
	<item id="1064" name="Car-En-Sac"/>
	<item id="1065" name="Dragibus"/>
	<item id="1066" name="Krokodile"/>
	<item id="1067" name="Demi Cocobats"/>
	<item id="1068" name="Happy Cola"/>
	<item id="1069" name="Cacahuete secrète"/>
	<item id="1070" name="P'tit fantome"/>
	<item id="1071" name="Cookie deshydraté"/>
	<item id="1072" name="Arbuche de noël"/>
	<item id="1073" name="Piment farceur"/>
	<item id="1074" name="Soja Max IceCream"/>
	<item id="1075" name="Bouquet de steack"/>
	<item id="1076" name="Daruma-Pastèque"/>
	<item id="1077" name="Graine de tournesol"/>
	<item id="1078" name="Croissant confit"/>
	<item id="1079" name="Haricot paresseux"/>
	<item id="1080" name="Lapin-choco"/>
	<item id="1081" name="Biloo"/>
	<item id="1082" name="Graine de pechume en gelée"/>
	<item id="1083" name="Sombrino aux amandes"/>
	<item id="1084" name="Emi-Praline"/>
	<item id="1085" name="Frogmaliet aux pepites de chocolat"/>
	<item id="1086" name="Yumi au café"/>
	<item id="1087" name="Bouchée mielleuse nappée au gel de Vodka"/>
	<item id="1088" name="Escargot au chocolat persillé"/>
	<item id="1089" name="Fossile de cacao marbré au fois gras"/>
	<item id="1090" name="Cerisot mariné a la bière"/>
	<item id="1091" name="Jambon de Bayonne"/>
	<item id="1092" name="Saucisson entamé"/>
	<item id="1093" name="Raide red reste"/>
	<item id="1094" name="Torchon madrangeais au sirop d'érable"/>
	<item id="1095" name="Saucisson de marcassin sauvage"/>
	<item id="1096" name="Tranches de Jaret de Kangourou"/>
	<item id="1097" name="Saucissaille de St-Morgelet"/>
	<item id="1098" name="Paté d'ongles au truffes"/>
	<item id="1099" name="Saucisson maudit scellé"/>
	<item id="1100" name="Manquereau-sauce-au-citron"/>
	<item id="1101" name="Mini-saucisses en boite"/>
	<item id="1102" name="Haricots blanc"/>
	<item id="1103" name="Lychees premier prix"/>
	<item id="1104" name="Zion's Calamar"/>
	<item id="1105" name="Aubergines au sirop"/>
	<item id="1106" name="Camembert"/>
	<item id="1107" name="Emmental"/>
	<item id="1108" name="Fromage verni"/>
	<item id="1109" name="Roquefort"/>
	<item id="1110" name="Fromage frais vigné"/>
	<item id="1111" name="Pâte dessert fromagée"/>
	<item id="1112" name="Saladou"/>
	<item id="1113" name="Poire d'eau"/>
	<item id="1114" name="Cacahuète mauve et juteuse"/>
	<item id="1115" name="Pommes de pierre"/>
	<item id="1116" name="Patates douces"/>
	<item id="1117" name="Matraque bio"/>
	<item id="1118" name="Tomate pacifique"/>
	<item id="1119" name="Radix"/>
	<item id="1120" name="Haricots verts"/>
	<item id="1121" name="Pomme Sapik"/>
	<item id="1122" name="Pomme Sapu"/>
	<item id="1123" name="Echalottes"/>
	<item id="1124" name="Sel rieur"/>
	<item id="1125" name="Poivron vert"/>
	<item id="1126" name="Poivron jaune"/>
	<item id="1127" name="Poivron rouge"/>
	<item id="1128" name="Brocolis digérés"/>
	<item id="1129" name="Grappe de Radix"/>
	<item id="1130" name="Lance-poix"/>
	<item id="1131" name="Haricots blancs"/>
	<item id="1132" name="Poires d'eau en grappe"/>
	<item id="1133" name="Artifroid"/>
	<item id="1134" name="Choux-flou"/>
	<item id="1135" name="Chourou"/>
	<item id="1136" name="Pom pom pom.."/>
	<item id="1137" name="Hollandais"/>
	<item id="1138" name="Fondant XXL au choco-beurre"/>
	<item id="1139" name="Pétillante"/>
	<item id="1140" name="Warpoquiche"/>
	<item id="1141" name="Brioche dorée"/>
	<item id="1142" name="Café de fin de projet"/>
	<item id="1143" name="Laxatif aux amandes"/>
	<item id="1144" name="Smiley croquant"/>
	<item id="1145" name="Barquette de lave"/>
	<item id="1146" name="Nonoix"/>
	<item id="1147" name="Amande croquante"/>
	<item id="1148" name="Noisette"/>
	<item id="1149" name="Noodles crus"/>
	<item id="1150" name="Brioche vapeur"/>
	<item id="1151" name="Tartine chocolat-noisette"/>
	<item id="1152" name="Tartine hémoglobine"/>
	<item id="1153" name="Tartine à l'orange collante"/>
	<item id="1154" name="Tartine au miel"/>
	<item id="1155" name="Lombric nature"/>
	<item id="1156" name="Grenade de chantilly"/>
	<item id="1157" name="Profies très drôles"/>
	<item id="1158" name="Chouchocos"/>
	<item id="1159" name="Blob périmé"/>
	<item id="1160" name="Bonbon Hélène-fraiche"/>
	<item id="1161" name="Nem aux anchois"/>
	<item id="1162" name="Surimi pamplemousse"/>
	<item id="1163" name="Poulpi à l'encre"/>
	<item id="1164" name="Curly"/>
	<item id="1165" name="Tartelette framboise"/>
	<item id="1166" name="Oeuf de Poire"/>
	<item id="1167" name="Truffe collante sans goût"/>
	<item id="1168" name="Sardines"/>
	<item id="1169" name="Etoile Toulaho"/>
	<item id="1170" name="Transformer en sucre"/>
	<item id="1171" name="Kitchissime"/>
	<item id="1172" name="Igorocop"/>
	<item id="1173" name="Tidouli didi"/>
	<item id="1174" name="Dalek ! Exterminate !"/>
	<item id="1175" name="Robo-malin"/>
	<item id="1176" name="Johnny 6"/>
	<item id="1177" name="Biscuit Transformer"/>
	<item id="1178" name="Statue: Citron Sorbex"/>
	<item id="1179" name="Statue: Bombino"/>
	<item id="1180" name="Statue: Poire Melbombe"/>
	<item id="1181" name="Statue: Tagada"/>
	<item id="1182" name="Statue: Sapeur-kiwi"/>
	<item id="1183" name="Statue: Bondissante"/>
	<item id="1184" name="Statue: Ananargeddon"/>
	<item id="1185" name="Anneau hérissé"/>
	<item id="1190" name="Passe-partout en bois"/>
	<item id="1191" name="Clé de Rigor Dangerous"/>
	<item id="1192" name="Méluzzine"/>
	<item id="1193" name="Clé du Bourru"/>
	<item id="1194" name="Furtok Glaciale"/>
	<item id="1195" name="Vieille clé rouillée"/>
	<item id="1196" name="Autorisation du Bois-Joli"/>
	<item id="1197" name="Clé des Mondes Ardus"/>
	<item id="1198" name="Clé piquante"/>
	<item id="1199" name="Passe-partout de Tuberculoz"/>
	<item id="1200" name="Clé des cauchemars"/>
	<item id="1201" name="Pad Sounie"/>
	<item id="1202" name="Pad Frusion 64"/>
	<item id="1203" name="Pad Game-Pyramid"/>
	<item id="1204" name="Pad Sey-Ga"/>
	<item id="1205" name="Pad Super Frusion"/>
	<item id="1206" name="Pad du Système Maitre"/>
	<item id="1207" name="Pad Frusion Entertainment System"/>
	<item id="1208" name="Manette S-Téhéf"/>
	<item id="1209" name="Canette Express"/>
	<item id="1210" name="Bouteille aux 2064 bulles"/>
	<item id="1211" name="Mousse volante"/>
	<item id="1212" name="Vin Merveilleux"/>
	<item id="1213" name="Liqueur maléfique"/>
	<item id="1214" name="Tampon MT"/>
	<item id="1215" name="Facture gratuite"/>
	<item id="1216" name="Post-It de François"/>
	<item id="1217" name="Pot à crayon solitaire"/>
	<item id="1218" name="Agrafeuse du Chaos"/>
	<item id="1219" name="Miroir bancal"/>
	<item id="1220" name="Etoile du Diable"/>
	<item id="1221" name="Poudre de plage magique"/>
	<item id="1222" name="Matériel d'architecte"/>
	<item id="1223" name="Maquette en sable"/>
	<item id="1224" name="Winkel"/>
	<item id="1225" name="Miroir des Sables"/>
	<item id="1226" name="Etoile des Diables Jumeaux"/>
	<item id="1227" name="Sceau d'amitié"/>
	<item id="1228" name="Insigne de l'ordre des Ninjas"/>
	<item id="1229" name="Couteau suisse japonais"/>
	<item id="1230" name="Shuriken de second rang"/>
	<item id="1231" name="Shuriken d'entraînement"/>
	<item id="1232" name="Najinata"/>
	<item id="1233" name="Lance-boulettes de Précision"/>
	<item id="1234" name="Ocarina chantant"/>
	<item id="1235" name="Armure de la nuit"/>
	<item id="1236" name="Insigne du Mérite"/>
	<item id="1237" name="Neige-o-glycérine"/>
	<item id="1238" name="Pass-Pyramide"/>

	<item id="1239" name="Sky-Key"/>
</items>